<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta http-equiv="x-ua-compatible" content="IE=edge"/>
<title>Test results - Test Summary</title>
<link href="css/base-style.css" rel="stylesheet" type="text/css"/>
<link href="css/style.css" rel="stylesheet" type="text/css"/>
<script src="js/report.js" type="text/javascript"></script>
</head>
<body>
<div id="content">
<h1>Test Summary</h1>
<div id="summary">
<table>
<tr>
<td>
<div class="summaryGroup">
<table>
<tr>
<td>
<div class="infoBox" id="tests">
<div class="counter">16</div>
<p>tests</p>
</div>
</td>
<td>
<div class="infoBox" id="failures">
<div class="counter">0</div>
<p>failures</p>
</div>
</td>
<td>
<div class="infoBox" id="ignored">
<div class="counter">0</div>
<p>ignored</p>
</div>
</td>
<td>
<div class="infoBox" id="duration">
<div class="counter">2.630s</div>
<p>duration</p>
</div>
</td>
</tr>
</table>
</div>
</td>
<td>
<div class="infoBox success" id="successRate">
<div class="percent">100%</div>
<p>successful</p>
</div>
</td>
</tr>
</table>
</div>
<div id="tabs">
<ul class="tabLinks">
<li>
<a href="#tab0">Packages</a>
</li>
<li>
<a href="#tab1">Classes</a>
</li>
</ul>
<div id="tab0" class="tab">
<h2>Packages</h2>
<table>
<thead>
<tr>
<th>Package</th>
<th>Tests</th>
<th>Failures</th>
<th>Ignored</th>
<th>Duration</th>
<th>Success rate</th>
</tr>
</thead>
<tbody>
<tr>
<td class="success">
<a href="packages/cl.globallogic.api.domain.controller.html">cl.globallogic.api.domain.controller</a>
</td>
<td>6</td>
<td>0</td>
<td>0</td>
<td>0.918s</td>
<td class="success">100%</td>
</tr>
<tr>
<td class="success">
<a href="packages/cl.globallogic.api.domain.usescase.users.html">cl.globallogic.api.domain.usescase.users</a>
</td>
<td>6</td>
<td>0</td>
<td>0</td>
<td>1.449s</td>
<td class="success">100%</td>
</tr>
<tr>
<td class="success">
<a href="packages/cl.globallogic.api.infraestructure.adapter.html">cl.globallogic.api.infraestructure.adapter</a>
</td>
<td>4</td>
<td>0</td>
<td>0</td>
<td>0.263s</td>
<td class="success">100%</td>
</tr>
</tbody>
</table>
</div>
<div id="tab1" class="tab">
<h2>Classes</h2>
<table>
<thead>
<tr>
<th>Class</th>
<th>Tests</th>
<th>Failures</th>
<th>Ignored</th>
<th>Duration</th>
<th>Success rate</th>
</tr>
</thead>
<tbody>
<tr>
<td class="success">
<a href="classes/cl.globallogic.api.domain.controller.LoginApiControllerTest.html">cl.globallogic.api.domain.controller.LoginApiControllerTest</a>
</td>
<td>2</td>
<td>0</td>
<td>0</td>
<td>0.785s</td>
<td class="success">100%</td>
</tr>
<tr>
<td class="success">
<a href="classes/cl.globallogic.api.domain.controller.SignUpApiControllerTest.html">cl.globallogic.api.domain.controller.SignUpApiControllerTest</a>
</td>
<td>4</td>
<td>0</td>
<td>0</td>
<td>0.133s</td>
<td class="success">100%</td>
</tr>
<tr>
<td class="success">
<a href="classes/cl.globallogic.api.domain.usescase.users.LoginUseCaseTest.html">cl.globallogic.api.domain.usescase.users.LoginUseCaseTest</a>
</td>
<td>2</td>
<td>0</td>
<td>0</td>
<td>0.068s</td>
<td class="success">100%</td>
</tr>
<tr>
<td class="success">
<a href="classes/cl.globallogic.api.domain.usescase.users.UserUseCaseTest.html">cl.globallogic.api.domain.usescase.users.UserUseCaseTest</a>
</td>
<td>4</td>
<td>0</td>
<td>0</td>
<td>1.381s</td>
<td class="success">100%</td>
</tr>
<tr>
<td class="success">
<a href="classes/cl.globallogic.api.infraestructure.adapter.UserServiceAdapterTest.html">cl.globallogic.api.infraestructure.adapter.UserServiceAdapterTest</a>
</td>
<td>4</td>
<td>0</td>
<td>0</td>
<td>0.263s</td>
<td class="success">100%</td>
</tr>
</tbody>
</table>
</div>
</div>
<div id="footer">
<p>
<div>
<label class="hidden" id="label-for-line-wrapping-toggle" for="line-wrapping-toggle">Wrap lines
<input id="line-wrapping-toggle" type="checkbox" autocomplete="off"/>
</label>
</div>Generated by 
<a href="http://www.gradle.org">Gradle 6.8.3</a> at 19-feb-2024 20:37:08</p>
</div>
</div>
</body>
</html>
